apiVersion: v1
kind: Secret
metadata:
  name: mysql-ghost-k8s-config
  labels:
    app: mysql-ghost-k8s
    app.kubernetes.io/name: mysql-ghost-k8s-config
    app.kubernetes.io/instance: ghost-k8s
    app.kubernetes.io/version: "5.8"
    app.kubernetes.io/component: database-secret
    app.kubernetes.io/part-of: ghost-k8s
    app.kubernetes.io/managed-by: sredevopsorg
type: Opaque
stringData:
  MYSQL_DATABASE: ghost # Same as in config.production.json
  MYSQL_USER: ghost # Same as in config.production.json
  MYSQL_PASSWORD: ghost # Same as in config.production.json
  MYSQL_ROOT_PASSWORD: ganopacha # Same as in config.production.json

